/* Google font */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,600,700');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

/* Default CSS */
a {
    text-decoration: none;
    outline: none;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    color: #0ea9e2;
}
a:focus, a:hover {
    text-decoration: none;
    outline: none;
    color: #0eb749;
}
input:focus, button:focus{
    text-decoration: none;
    outline: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 10px;
    font-weight: 600;
    line-height: 1.4em;
    color: #212121;
}
ul{
	list-style-type: none !important;
	padding: 0;
	margin: 0;
}
html,
body {
    height: 100%
}
body {
    /*font-family: 'Roboto', sans-serif;*/
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 15px;
    line-height: 1.7em;
    color: #191919;
    margin: 0;
    padding: 0;
}
.wrapper{
    width: 100%;
    margin: 0 auto;
    padding:0;
    min-width: 200px;	
}
/* Chrome Input Field's Unwanted Yellow Background Color */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
.section-padding {
    padding-top: 120px;
    padding-bottom: 120px;
}
.section-padding-bottom {
    padding-bottom: 120px;
}
.section-padding-top {
    padding-top: 120px;
}
.gray-bg {
    background-color: #f4f6ff
}
.half-gray {
    position: relative;
}
.half-gray:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 55%;
    background-color: #F7F8FB;
    z-index: -1;
}
.section-bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.equal-height {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.equal-height.revers {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
.start-height {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
.clear-hidden {
    overflow: hidden;
}
.bold {
    font-weight: 700;
}
.text-green {
    color: #0eb749
}
.text-white {
    color: #ffffff;
}
.dark-white {
    color: #8899C2;
}
[class|=space] {
    display: block;
    width: 100%;
    overflow: hidden
}
.space-5 {
    height: 5px;
}
.space-10 {
    height: 10px;
}
.space-15 {
    height: 15px;
}
.space-20 {
    height: 20px;
}
.space-25 {
    height: 25px;
}
.space-30 {
    height: 30px;
}
.space-40 {
    height: 40px;
}
.space-50 {
    height: 50px;
}
.space-60 {
    height: 60px;
}
/* Mainmenu-Area */
.mainmenu-area {
    width: 100%;
    z-index: 99;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background-color: transparent;
}
.mainmenu-area.fixed-top {
    position: fixed;
    top: 0;
    left: 0;
}
.mainmenu-area.affix {
    position: fixed;
    background-color: #4f4f4d;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-box-shadow: 0 0 30px 0 rgba(51, 77, 136, 0.05);
    box-shadow: 0 0 30px 0 rgba(51, 77, 136, 0.05);
}
.mainmenu-area .equal-height {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    white-space: nowrap;
}
.primary-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.primary-menu > ul > li {
    display: inline-block;
    position: relative;
    padding: 0 15px;
}
.primary-menu ul.navbar-nav > li > a {
    color: #fff;
    background: none;
    padding: 10px 0;
    border-bottom: 2px solid transparent;
    position: relative;
    font-weight: 500;
}
.navbar-nav{
    flex-direction: row !important;
}
.navbar-brand{
    margin: 0 !important;
}
.primary-menu ul.navbar-nav > li > a:after {
    position: absolute;
    right: 0;
    bottom: -2px;
    height: 2px;
    width: 0;
    background-color: #fff;
    content: "";
    border-radius: 5px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.primary-menu ul.navbar-nav > li > a.nav-link.active:after,
.primary-menu ul.navbar-nav > li:hover > a:after {
    width: 100%;
    left: 0;
    background-color: #fff;
    right: auto;
}
.primary-menu ul.navbar-nav > li:hover > a:after {
    background-color: #fff;
}

/* DropDown-Menu */
.primary-menu ul.navbar-nav li {
    position: relative;
}
.primary-menu ul.navbar-nav .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    border-top: 3px solid #334d88;
    background-color: #ffffff;
    min-width: 200px;
    border-radius: 3px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.primary-menu ul.navbar-nav .sub-menu .sub-menu {
    left: 100%;
    top: 0;
}
.primary-menu ul.navbar-nav .sub-menu li {
    display: block;
    padding-left: 15px;
    padding-right: 15px;
}
.primary-menu ul.navbar-nav .sub-menu li a {
    padding: 5px;
    display: block;
    font-weight: 500;
    font-size: 15px;
    position: relative;
}
.primary-menu ul.navbar-nav .sub-menu li:first-child {
    padding-top: 10px;
}
.primary-menu ul.navbar-nav .sub-menu li:last-child {
    padding-bottom: 10px;
}
.primary-menu ul.navbar-nav li:hover > .sub-menu {
    visibility: visible;
    opacity: 1;
}
.primary-menu ul.navbar-nav li i.fas {
    position: absolute;
    right: 15px;
    top: 10px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.primary-menu ul.navbar-nav li:hover > i.fas {
    -webkit-transform: rotate(0);
    transform: rotate(0);
}
/* Header */
.header-sec {
    min-height: 112vh;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.header-shape {
    bottom: -10px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 1;
}
.header-sec .head-title {
    font-size: 55px;
    color: #fff;
    font-weight: 300;
    line-height: 65px;
    letter-spacing: 0.5px;
}
.header-sec .head-title span{
	font-weight: 600;
	
}
.header-sec .btn {
	z-index: 2;
	font-weight: 600
}
.header-sec .title {
    margin-bottom: 15px;
}

/* Page-Title */
.page-title {
    text-align: center;
    position: relative;
}
.page-title .title {
    margin-bottom: 45px;
    font-size: 40px;
    margin-top: -5px;
}
.page-title .title span{
	color: #0ea9e2
}
.page-title .title:before {position:absolute; left: 0; right:0; width:100px; margin:0 auto; bottom:-10px; height: 3px; animation: rotateX 80s infinite linear; -webkit-animation: rotateX 80s infinite linear; content: ""; border-radius: 5px; opacity: 1;background: rgb(14,169,226); background: linear-gradient(128deg, rgba(14,169,226,1) 0%, rgba(14,183,73,1) 100%);}

/*Mingle View*/
.mingleview-sec{
	padding-top: 130px;
	padding-bottom: 100px;
	background-image: url('../images/shape-4.png');
	background-position: -200px 50px;
	background-repeat: no-repeat;
}
.mingleview-sec p{
	line-height: 1.84em;
}
.mingleview-sec img{
	width: 90%;
	margin: auto;
}
/*Features*/
.features{
	margin-top: 20px
}
.fbox{
	min-height: 90px;
	border-radius: 7px;
	padding: 10px;
	text-align: center;
	-webkit-box-shadow: 1px 1px 20px rgba(137,173,255,.15);
	-moz-box-shadow: 1px 1px 20px rgba(137,173,255,.15);
	box-shadow: 1px 1px 20px rgba(137,173,255,.15);
}
.fbox p{
	margin-bottom: 0px
}
.owl-carousel.owl-drag .owl-item.active{
	margin-top: 30px;
	border-radius: 7px;
	background-color: rgba(255,255,255,.5);
}
.owl-carousel.owl-drag .owl-item.active.center{
	background-color: #fff;
	margin-top: 0px;
	background-color: rgba(255,255,255,1);
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background: rgba(14,183,73,1);
}
.owl-theme .owl-dots .owl-dot span{
	margin: 5px 4px;
}
/* Downloads */
.downloads-sec{
	padding-top: 130px;
	padding-bottom: 120px;
	background-image: url('../images/shape-2.png');
	background-position: center 50px;
	background-repeat: no-repeat;
}
.downloads-sec h6{
	color: #0ea9e2;
	margin-top: 40px
}
.downloads-sec .btn.btn--theme.btn--xlg{
	height: 70px;
	line-height: 20px;
	padding: 13px 40px;
	font-weight: 600;
	margin-left: 5px;
	margin-right: 5px;
}
.downloads-sec .btn.btn--theme.btn--xlg span.fa-microsoft{
	font-weight: 300
}
.downloads-sec .btn.btn--theme.btn--xlg small{
	text-transform: capitalize;
	margin-top: 5px;
	font-size: 70%;
}

/*Technical Support*/
.support-sec{
	padding-top: 100px;
	padding-bottom: 100px;
}
.accordion .card{
	border: 0px
}
.accordion .card-header {
    background-color: #fbfbff;
    cursor: pointer;
    padding: 0 !important;
    display: block;
    font-size: 20px;
    color: #191919;
}
.accordion .card-body p{
    background-color: #fbfbff;
    padding: 10px 15px 10px 15px;
    margin-bottom: 0 !important;
    font-size: 14px;
    color: #313131
}
.accordion .card-body p a{
	word-break: break-all;
	color: #0ea9e2
}
#accordion .btn{
    border: none !important;
    color: #191919;
    text-transform: none;
    height: 60px;
    line-height: 20px;
    padding: 0 20px
}
.btn:focus{
    box-shadow: none !important;
}
.card-header{
    border-bottom: none !important;
}
.btn-link:focus, .btn-link:hover {
    color: #191919;
    text-decoration: none !important;
    background-color: transparent;
}
#accordion .btn-link {
    color: #0ea9e2;
    padding: .8rem 1rem;
    background-color: transparent;
}
#accordion .btn-link.collapsed{
	color: #191919;
	background-color: #81daf9;
}
.accordion-content {
    display: none;
}
.accordion-content.in {
    display: block;
}
#accordion .btn {
    width: 100% !important;
    /* border-radius: 6px !important; */
    white-space: normal !important;
    text-align: start !important;
}
.form-group {
    position: relative;
    margin-bottom: 10px;
}
.contactform .form-input {
    width: 100%;
    color: #313131;
    background: none;
    border: none;
    padding: 8px 15px;
    outline: none;
    background-color: #fbfbff;
    border-radius: 7px;
}
::-webkit-input-placeholder {
    color: #6477A5;
}
::-moz-placeholder {
    color: #6477A5;
}
:-ms-input-placeholder {
    color: #6477A5;
}
:-moz-placeholder {
    color: #6477A5;
}
/*About Us*/
.about-sec{
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url('../images/shape-3.png');
	background-position: 130% 10px;
	background-repeat: no-repeat;
}
.tbox{
	position:relative; 
	text-align:center; 
	margin-bottom:30px; 
	overflow:hidden;
	height: 250px;
	border-radius:7px;
	padding: 10px; 
	-webkit-box-shadow: 1px 1px 20px rgba(137,173,255,.15);
	-moz-box-shadow: 1px 1px 20px rgba(137,173,255,.15);
	box-shadow: 1px 1px 20px rgba(137,173,255,.15);
}
.tbox-front{
	position:relative;
	padding: 20px;
	display: block;
	text-align: center;
}
.tbox-front .team-img{
	width: 120px;
	height: 120px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	overflow: hidden;
	margin: auto;
	margin-bottom: 20px
}
.tbox-front .team-img img{
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.tbox-front h5{
	color: #0ea9e2;
	font-size: 1.1rem;
	margin-bottom: 5px
}
.tbox-front p{
	color: #646464;
	font-size: 13px;
	margin-bottom: 0px
}
.tbox:after{
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background-image: linear-gradient(to right, #0ea9e2, #0eb749);*/
	background: rgb(14,169,226);
	background: linear-gradient(128deg, rgba(14,169,226,1) 0%, rgba(14,183,73,1) 100%);
	transition: 0.3s;
	opacity: 0;
}
.tbox .hoverinfo{
	position:absolute; 
	top:0%; 
	left:0; 
	width:100%; 
	transition:all 0.5s; 
	color:#fff; 
	opacity:0; 
	visibility:hidden; 
	z-index:1;
}
.tbox:hover .hoverinfo{
	top:50%; 
	transform:translate(0,-50%);
	opacity:1; 
	visibility:visible;
}
.tbox:hover:after{
	opacity:1;
}
.tbox .hoverinfo{
	padding:10px;
}
.tbox .hoverinfo h5{
    font-size: 18px;
    margin-bottom: 10px;
    color: #fff;
}
.tbox .hoverinfo a:hover h5{
	color: #fff
}
.tbox .hoverinfo p{
	line-height: 1.3;
	color: #fff;
	font-size: 14px;
}

/* Footer */
.footer-top {
    padding-top: 80px;
    padding-bottom: 80px;
    background: url('../images/foot-bg.jpg') no-repeat;
    background-size: cover;
    text-align: center;
}
.footer-top h3{
	color: #fff
}
.foot-social li{
	display: inline-block;
	padding: 0px;
	margin: 0px
}
.foot-social li a {
	width: 55px;
	height: 55px;
	text-align: center;
	font-size: 27px;
	display: block;
	color: #353133;
	-webkit-transition: background .4s ease, color .4s ease;
	transition: background .4s ease, color .4s ease;
	line-height: 55px;
	margin-right: 5px;
	background-color: #ffffff;
	border-radius: 50%;
}
.foot-social li a:hover{
	background: linear-gradient(to right, #0eb749, #0ea9e2);
	color: #fff;
}
.foot-social li a .fab.fa-instagram{
	font-weight: bold;
	font-size: 29px;
}
.footer-bottom {
    color: #ffffff;
	font-size: 13px;
	padding: 15px 0 12px;
	background-color: #212121
}
.footer-bottom p{
	margin: 0px;
	display: inline-block;
}
.footer-bottom p:last-of-type{
	float: right;
}
.footer-bottom p a, .footer-bottom p{
	color: #ffffff
}
/* ScrollUp Button */
a#scrollUp {
    right: 30px;
    bottom: 30px;
    width: 50px;
    height: 50px;
    background: rgb(14,169,226);
	background: linear-gradient(128deg, rgba(14,169,226,1) 0%, rgba(14,183,73,1) 100%);
    text-align: center;
    line-height: 50px;
    color: #ffffff;
    border-radius: 100%;
    -webkit-box-shadow:0 3px 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 3px 3px rgba(0,0,0,0.1);
	-ms-box-shadow:0 3px 3px rgba(0,0,0,0.1);
	-o-box-shadow:0 3px 3px rgba(0,0,0,0.1);
	box-shadow:0 3px 3px rgba(0,0,0,0.1)
}
a#scrollUp:hover {
    background: rgb(14,169,226);
	background: linear-gradient(128deg, rgba(14,183,73,1) 0%, rgba(14,169,226,1) 100%);
    color: #ffffff;
}
/*Buttons*/
.btn, a.btn, button.btn {
	outline:none!important;
	height:45px;
	line-height:45px;
	font-size:14px;
	display:inline-block;
	/*background-color: #364d99;*/
	padding:0 30px;
	color:#ffffff;
	text-transform:uppercase;
	letter-spacing:0.25px;
	font-weight: normal;
	-webkit-transition:all 0.15s ease-in-out 0s;
	-moz-transition:all 0.15s ease-in-out 0s;
	-ms-transition:all 0.15s ease-in-out 0s;
	-o-transition:all 0.15s ease-in-out 0s;
	transition:all 0.15s ease-in-out 0s;
	border:0px;
	border-style:solid;
	position:relative;
	overflow:hidden;
	text-align:center;
	border-radius: 7px;
}
.btn:hover, a.btn:hover, button.btn:hover {
	-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 3px 3px rgba(0,0,0,0.1);
	-ms-box-shadow:0 3px 3px rgba(0,0,0,0.1);
	-o-box-shadow:0 3px 3px rgba(0,0,0,0.1);
	box-shadow:0 3px 3px rgba(0,0,0,0.1);
	/*background-color: #15b09b*/
}
.btn:focus, a.btn:focus, button.btn:focus{
	box-shadow: none;
}
.btn.btn--theme, a.btn.btn--theme, button.btn.btn--theme {
	outline:none!important;
	height:45px;
	line-height:45px;
	font-size:14px;
	display:inline-block;
	padding:0 30px;
	color:#ffffff;
	letter-spacing:0.25px;
	font-weight: normal;
	-webkit-transition:all 0.15s ease-in-out 0s;
	-moz-transition:all 0.15s ease-in-out 0s;
	-ms-transition:all 0.15s ease-in-out 0s;
	-o-transition:all 0.15s ease-in-out 0s;
	transition:all 0.15s ease-in-out 0s;
	border-radius:7px;
	position:relative;
	overflow:hidden;
	background: rgb(14,169,226);
	background: linear-gradient(128deg, rgba(14,169,226,1) 0%, rgba(14,183,73,1) 100%);
}
.btn.btn--theme:before, a.btn.btn--theme:before, button.btn.btn--theme:before {
	content:"";
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:rgba(0,0,0,0.1);
	-webkit-transform:scaleX(0);
	-moz-transform:scaleX(0);
	-ms-transform:scaleX(0);
	-o-transform:scaleX(0);
	transform:scaleX(0);
	-webkit-transform-origin:0 0;
	-moz-transform-origin:0 0;
	-ms-transform-origin:0 0;
	-o-transform-origin:0 0;
	transform-origin:0 0;
	-webkit-transition:all 0.15s ease-in-out 0s;
	-moz-transition:all 0.15s ease-in-out 0s;
	-ms-transition:all 0.15s ease-in-out 0s;
	-o-transition:all 0.15s ease-in-out 0s;
	transition:all 0.15s ease-in-out 0s;
}
.btn.btn--theme:hover, a.btn.btn--theme:hover, button.btn.btn--theme:hover {
	-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 3px 3px rgba(0,0,0,0.1);
	-ms-box-shadow:0 3px 3px rgba(0,0,0,0.1);
	-o-box-shadow:0 3px 3px rgba(0,0,0,0.1);
	box-shadow:0 3px 3px rgba(0,0,0,0.1)
}
.btn.btn--theme:hover:before, a.btn.btn--theme:hover:before, button.btn.btn--theme:hover:before {
	-webkit-transform:scaleX(1);
	-moz-transform:scaleX(1);
	-ms-transform:scaleX(1);
	-o-transform:scaleX(1);
	transform:scaleX(1)
}
.btn.btn--transparent, a.btn.btn--transparent, button.btn.btn--transparent {
	background:transparent;
	color:#fff;
	border:2px solid #fff
}
.btn.btn--transparent:hover, 
a.btn.btn--transparent:hover, 
button.btn.btn--transparent:hover {
	border:2px solid #fff;
	background: rgb(14,169,226);
	background: linear-gradient(128deg, rgba(14,169,226,1) 0%, rgba(14,183,73,1) 100%);
	color:#fff
}
.btn.btn--xlg, a.btn.btn--xlg, button.btn.btn--xlg {
	font-size:19px;
	height:55px;
	line-height:55px;
	padding:0 40px
}
.btn.btn--lg, a.btn.btn--lg, button.btn.btn--lg {
	font-size:17px;
	height:50px;
	line-height:50px;
	padding:0 35px
}
.btn.btn--sm, a.btn.btn--sm, button.btn.btn--sm {
	font-size:15px;
	height:40px;
	line-height:40px;
	padding:0 25px
}
.btn.btn--xs, a.btn.btn--xs, button.btn.btn--xs {
	font-size:13px;
	height:35px;
	line-height:35px;
	padding:0 20px
}


a.appbtn{
	width: 275px;
	height:70px;
	line-height: 66px!important;
	font-size: 18px;
	font-weight: 500;
	border:2px solid #252526;
	border-radius: 7px;
	text-align: center;
	margin: 5px 5px 0 0;
	color: #fff;
	padding: 0 20px;
	background-color: #252526
 
}
 a.appbtn:hover {
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.08);
	background: #d8eef9;
	border-color: #d8eef9;
	color: #252525;
}
 a.appbtn i {
	font-size: 22px;
	vertical-align: -1px;
	margin-right: 10px;
}
 a.appbtn img {
	display: inline-block;
	margin-right: 8px;
	vertical-align: middle;
}